--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: to_s
block_params: 
comment: 
full_name: PostData#to_post_data
is_singleton: false
name: to_post_data
params: ()
visibility: public
